FACO Floor Plan System - Feature #1077

(UI) Module : wanilsgnu _tuygaganad/ljiannanilysni_tabdaa1iaingim

05/04/2022 14:13 - Was-Wasana Chantamud

o

anug: Dev : Done L3N 05/04/2022
anuaa: Medium IUATUNINUA:

nounugln: Was-Wasana Chantamud % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T Va1l 0.00 #31na
T19as1d90

117276

#1 - 19/04/2022 16:22 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 19/04/2022 16:22 - Was-Wasana Chantamud

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/05/2022 14:48 - Pang-kanjanart Chandaphol

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol

- dame changed from Dev : Deployed SIT to Dev : Done
